import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const CronJobLogWhereUniqueInputObjectSchema: z.ZodType<Prisma.CronJobLogWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.CronJobLogWhereUniqueInput>;
export const CronJobLogWhereUniqueInputObjectZodSchema = makeSchema();
